## libsrm 0.4.0~1

=== src/meson_options.txt ===
option('build_examples', type : 'boolean', value : true)
option('build_tests', type : 'boolean', value : false)
