=== debian/changelog ===
libsrm (0.4.0~1-1) unstable; urgency=medium

  * Initial release. (Closes: #1051309)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 16 Dec 2023 18:46:48 +0000
