=== debian/control ===
Source: libsrm
Section: libs
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), meson, libseat-dev, libinput-dev,
 libudev-dev, libdrm-dev, libgbm-dev, libegl1-mesa-dev,
 libgles2-mesa-dev, hwinfo, libdisplay-info-dev
Standards-Version: 4.6.2
Homepage: https://cuarzosoftware.github.io/SRM/
Vcs-Browser: https://salsa.debian.org/sudip/libsrm
Vcs-Git: https://salsa.debian.org/sudip/libsrm.git

Package: libsrm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libsrm0 (= ${binary:Version}),
 ${misc:Depends},
Description: Simple Rendering Manager (development files)
 SRM is a C library that simplifies the development of Linux
 DRM/KMS applications. SRM allows you to use multiple GPUs
 simultaneously and automatically finds the most efficient
 configuration. It also offers functions for creating
 OpenGL textures, which are automatically shared among GPUs.
 .
 This package is needed to compile programs against libsrm.

Package: libsrm0
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Simple Rendering Manager (shared library)
 SRM is a C library that simplifies the development of Linux
 DRM/KMS applications. SRM allows you to use multiple GPUs
 simultaneously and automatically finds the most efficient
 configuration. It also offers functions for creating
 OpenGL textures, which are automatically shared among GPUs.
 .
 This package contains the shared library.

Package: libsrm-examples
Architecture: any
Section: misc
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Simple Rendering Manager (examples)
 SRM is a C library that simplifies the development of Linux
 DRM/KMS applications. SRM allows you to use multiple GPUs
 simultaneously and automatically finds the most efficient
 configuration. It also offers functions for creating
 OpenGL textures, which are automatically shared among GPUs.
 .
 This package contains examples built with libsrm.
