## libsrm 0.5.6~2

=== debian/changelog ===
libsrm (0.5.6~2-1build1) oracular; urgency=medium

  * Rebuild against new libdisplay-info2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jul 2024 21:01:10 +0200

libsrm (0.5.6~2-1) unstable; urgency=medium

  * New upstream version 0.5.6~2
    - Update symbols.
  * Remove dependency on hwinfo.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 14 Jun 2024 19:36:12 +0100
