## libsrm 0.7.0~1

=== debian/changelog ===
libsrm (0.7.0~1-1) unstable; urgency=medium

  * New upstream version 0.7.0~1
    - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 27 Jul 2024 14:09:09 +0100
