=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13), meson, libseat-dev, libinput-dev,
  libudev-dev, libdrm-dev, libgbm-dev, libegl1-mesa-dev,
- libgles2-mesa-dev, hwinfo, libdisplay-info-dev
+ libgles2-mesa-dev, libdisplay-info-dev
 Standards-Version: 4.6.2
 Homepage: https://cuarzosoftware.github.io/SRM/
 Vcs-Browser: https://salsa.debian.org/sudip/libsrm
