## libsrm 0.7.2~1

=== debian/changelog ===
libsrm (0.7.2~1-1) unstable; urgency=medium

  * New upstream version 0.7.2~1
  * Update Standards-Version to 4.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 29 Oct 2024 17:51:09 +0000
