## libsrm 0.8.0~2

=== debian/changelog ===
libsrm (0.8.0~2-1) unstable; urgency=medium

  * New upstream version 0.8.0~2
  * Update Symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 06 Nov 2024 20:14:57 +0000
