=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13), meson, libseat-dev, libinput-dev,
  libudev-dev, libdrm-dev, libgbm-dev, libegl1-mesa-dev,
  libgles2-mesa-dev, libdisplay-info-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://cuarzosoftware.github.io/SRM/
 Vcs-Browser: https://salsa.debian.org/sudip/libsrm
 Vcs-Git: https://salsa.debian.org/sudip/libsrm.git
