=== debian/watch ===
version=4

opts="uversionmangle=s/\-/~/,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/CuarzoSoftware/SRM/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
